ID #1391

Updating - I just updated to the latest version, now I'm getting the message "Lua: error in script," and the software won't run.

This entry is in revision and can not be displayed.

Tags: -

Related entries:

You cannot comment on this entry